@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
}
body * {
	font-size: 100%;
}
a{
	color: #d10005;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #d10005;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #d10005;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #444;
	margin: 0;
	padding: 0;
}
a:active {
	color: #d10005;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1582px) {
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
.top-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 5000;	
	position: relative;
	background-color: rgba(0,0,0,0.0);
}
@media only screen and (max-width: 1335px) {
.top-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 5000;	
	position: fixed;
	background-color: rgba(0,0,0,0.0);
}
}
.top-bg100 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: rgba(0,0,0,0.0);
}
@media only screen and (max-width: 1335px) {
.top-bg100 {
	margin-left: 0px;
	margin-top: 3.5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: rgba(0,0,0,0.0);
}
}
@media only screen and (max-width: 1051px) {
.top-bg100 {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: rgba(0,0,0,0.0);
}
}
@media only screen and (max-width: 954px) {
.top-bg100 {
	margin-left: 0px;
	margin-top: 5.5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: rgba(0,0,0,0.0);
}
}
@media only screen and (max-width: 632px) {
.top-bg100 {
	margin-left: 0px;
	margin-top: 6.5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: rgba(0,0,0,0.0);
}
}
@media only screen and (max-width: 554px) {
.top-bg100 {
	margin-left: 0px;
	margin-top: 9.7%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: rgba(0,0,0,0.0);
}
}
.nav-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	position: relative;
	background-color: #fff;
    z-index: 5000 !important;
}
.nav-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 5000 !important;	
	position: relative;
}
.overline {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
@media only screen and (max-width: 803px) {
.overline {
	display: none;
}
}
.overline2 {
	display: none;
}
@media only screen and (max-width: 803px) {
.overline2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
}
.top-left50 {
	margin-left: 0px;
	margin-top: -6%;
	display: inline;	
	float: left;
	width: 65%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
@media only screen and (max-width: 1384px) {
.top-left50 {
	margin-left: 0px;
	margin-top: -6%;
	display: inline;	
	float: left;
	width: 50%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 1335px) {
.top-left50 {
	margin-left: 0px;
	margin-top: -6%;
	display: inline;	
	float: left;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 803px) {
.top-left50 {
	margin-left: 0px;
	margin-top: -10%;
	display: inline;	
	float: left;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
.top-right50 {
	margin-right: 0px;
	margin-top: -6%;
	display: inline;	
	float: right;
	width: 35%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
@media only screen and (max-width: 1384px) {
.top-right50 {
	margin-right: 0px;
	margin-top: -6%;
	display: inline;	
	float: right;
	width: 50%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 1335px) {
.top-right50 {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 10;
}
@media only screen and (max-width: 1335px) {
.logo-padding {
	width: 15%;
    margin: 0 auto; 
	z-index: 10;
}
}
@media only screen and (max-width: 803px) {
.logo-padding {
	width: 25%;
    margin: 0 auto; 
	z-index: 10;
}
}
.logo {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 32%;
	z-index: 10 !important;
}
@media only screen and (max-width: 1384px) {
.logo {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 50%;
	z-index: 10 !important;
}
}
@media only screen and (max-width: 1335px) {
.logo {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 100%;
	z-index: 10 !important;
}
}
.badges-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 10;
}
@media only screen and (max-width: 1335px) {
.badges-padding {
	width: 40%;
    margin: 0 auto; 
	z-index: 10;
}
}
@media only screen and (max-width: 1254px) {
.badges-padding {
	width: 60%;
    margin: 0 auto; 
	z-index: 10;
}
}
@media only screen and (max-width: 778px) {
.badges-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 10;
}
}
.badges {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 10;
}
@media only screen and (max-width: 1335px) {
.badges {
	display: none;
}
}
.badges2 {
	display: none;
}
@media only screen and (max-width: 1335px) {
.badges2 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 10;
}
}
.contact1 {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1686px) {
.contact1 {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1335px) {
.contact1 {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 803px) {
.contact1 {
	display: none;
}
}
.contact2 {
	font-family: 'Just Another Hand', cursive;
	font-size: 270%;
	text-align: left;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1686px) {
.contact2 {
	font-family: 'Just Another Hand', cursive;
	font-size: 200%;
	text-align: left;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1335px) {
.contact2 {
	font-family: 'Just Another Hand', cursive;
	font-size: 200%;
	text-align: center;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 932px) {
.contact2 {
	display: none;
}
}
.contact3 {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1686px) {
.contact3 {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1335px) {
.contact3 {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 932px) {
.contact3 {
	display: none;
}
}
.contact4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1686px) {
.contact4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 85%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1335px) {
.contact4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 85%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 803px) {
.contact4 {
	display: none;
}
}
.german-plate-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 10;
}
@media only screen and (max-width: 1335px) {
.german-plate-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 10;
}
}
.german-plate {
	margin-left: 0px;
	margin-top: 17px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 50%;
	z-index: 10 !important;
}
@media only screen and (max-width: 1335px) {
.german-plate {
	margin-left: 0px;
	margin-top: 17px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 100%;
	z-index: 10 !important;
}
}
@media only screen and (max-width: 803px) {
.german-plate {
	display: none;
}
}
.german-plate2 {
	display: none;
}
@media only screen and (max-width: 803px) {
.german-plate2 {
	margin-left: 0px;
	margin-top: 17px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 100%;
	z-index: 10 !important;
}
}
.top-bg-overlay {
	margin-left: 0px;
	margin-top: -1000px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	position: absolute;
	background: url(../images/overlay-bg.png) repeat top center;
    z-index: -10 !important;
    height: 2000px;
}
#video1 {
     position:fixed;
     top: -19%;
     left:0px;        
     width:100%;       
     border:0px solid blue;
     display:block;
     z-index:-10;
}
@media only screen and (max-width: 1335px) {
#video1 {
     position:fixed;
     top: 0%;
     left:0px;        
     width:100%;       
     border:0px solid blue;
     display:block;
     z-index:-10;
}
}
@media only screen and (max-width: 554px) {
#video1 {
     position:fixed;
     top: 5%;
     left:0px;        
     width:100%;       
     border:0px solid blue;
     display:block;
     z-index:-10;
}
}
.underline {
	margin-left: 0px;
	margin-top: -2%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
@media only screen and (max-width: 1335px) {
.underline {
	margin-left: 0px;
	margin-top: -5%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
}
@media only screen and (max-width: 803px) {
.underline {
	display: none;
}
}
.underline2 {
	display: none;
}
@media only screen and (max-width: 803px) {
.underline2 {
	margin-left: 0px;
	margin-top: -5%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
}
@media only screen and (max-width: 632px) {
.underline2 {
	margin-left: 0px;
	margin-top: -8%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
}
@media only screen and (max-width: 554px) {
.underline2 {
	margin-left: 0px;
	margin-top: -9%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
}
.top-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 500;	
	position: relative;
	background-color: #fff;
}
.top-bg3sub {
	margin-left: 0px;
	margin-top: 36%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 3000;	
	position: relative;
	background-color: #fff;
}
.mid-left50 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1384px) {
.mid-left50 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right50 {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1384px) {
.mid-right50 {
	margin-right: 0px;
	margin-top: -12px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.h1a {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
@media only screen and (max-width: 1686px) {
.h1a {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
}
.h1 {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
@media only screen and (max-width: 1686px) {
.h1 {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
}
.h2 {
	font-family: 'Just Another Hand', cursive;
	font-size: 270%;
	text-align: center;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
@media only screen and (max-width: 1686px) {
.h2 {
	font-family: 'Just Another Hand', cursive;
	font-size: 200%;
	text-align: center;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
}
.h1-lowest {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: -3%;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
@media only screen and (max-width: 1686px) {
.h1-lowest {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: -3%;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
}
.h2-lowest {
	font-family: 'Just Another Hand', cursive;
	font-size: 270%;
	text-align: center;
	color: #d10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
@media only screen and (max-width: 1686px) {
.h2-lowest {
	font-family: 'Just Another Hand', cursive;
	font-size: 200%;
	text-align: center;
	color: #d10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
}
.style1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #ccc;
}
@media only screen and (max-width: 1686px) {
.style1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 85%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #ccc;
}
}
.style1crt {
	font-family: 'Open Sans', sans-serif;
	font-size: 90%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #ccc;
}
@media only screen and (max-width: 1686px) {
.style1crt {
	font-family: 'Open Sans', sans-serif;
	font-size: 85%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
    text-shadow: 1px 1px 1px #ccc;
}
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1335px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 803px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1335px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 803px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1335px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    border: 0px solid #fff;
    box-shadow: 0px 0px 2px #ccc;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    border: 0px solid #fff;
    box-shadow: 0px 0px 2px #ccc;
}
@media only screen and (max-width: 803px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
    border: 0px solid #fff;
    box-shadow: 0px 0px 2px #ccc;
}
}
.top-bg4 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 5000 !important;	
	position: relative;
	background-color: #000;
}
.mcta-left50 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1582px) {
.mcta-left50 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.h1-mcta {
	font-family: 'Anton', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
@media only screen and (max-width: 1686px) {
.h1-mcta {
	font-family: 'Anton', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
}
.h2-mcta {
	font-family: 'Just Another Hand', cursive;
	font-size: 270%;
	text-align: left;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
@media only screen and (max-width: 1686px) {
.h2-mcta {
	font-family: 'Just Another Hand', cursive;
	font-size: 200%;
	text-align: left;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
}
.h3-mcta {
	font-family: 'Just Another Hand', cursive;
	font-size: 200%;
	text-align: left;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
@media only screen and (max-width: 1686px) {
.h3-mcta {
	font-family: 'Just Another Hand', cursive;
	font-size: 170%;
	text-align: left;
	color: #D10005;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
}
}
.h3-mcta a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.h3-mcta a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.h3-mcta a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.h3-mcta a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
}
.h3-mcta a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
.style1-mcta {
	font-family: 'Open Sans', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
@media only screen and (max-width: 1686px) {
.style1-mcta {
	font-family: 'Open Sans', sans-serif;
	font-size: 85%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
}
.mcta-right50 {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1582px) {
.mcta-right50 {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.m4 {
	margin-left: 0px;
	margin-top: -7.65%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
@media only screen and (max-width: 1582px) {
.m4 {
	display: none;
}
}
.m4supp {
	display: none;
}
@media only screen and (max-width: 1582px) {
.m4supp {
	margin-left: 0px;
	margin-top: 1%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
}
@media only screen and (max-width: 1021px) {
.m4supp {
	display: none;
}
}
.m4strag {
	display: none;
}
@media only screen and (max-width: 1021px) {
.m4strag {
	margin-left: 0px;
	margin-top: 1%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 5000 !important;
}
}
.mid-bg-zenith {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #fff;
}
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1384px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 1021px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 720px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.fourths-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1384px) {
.fourths-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 1021px) {
.fourths-container2 {
	display: none;
}
}
.fourths-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1384px) {
.fourths-container3 {
	display: none;
}
}
.leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.container {
  position: relative;
  width: 100%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
}
.overlay1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.55);
}
.container:hover .overlay1 {
  opacity: 1;
  background-color: rgba(0,0,0,0.8);    
}
.smidgey-text {
  font-family: 'Anton', sans-serif;
  font-size: 200%;
  text-align: left;
  color: #fff;
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-shadow: 1px 1px 1px #000;  
}
@media only screen and (max-width: 1686px) {
.smidgey-text {
  font-family: 'Anton', sans-serif;
  font-size: 170%;
  text-align: left;
  color: #fff;
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-shadow: 1px 1px 1px #000;  
}
}
.squandry-text {
  font-family: 'Open Sans', sans-serif;
  font-size: 90%;
  color: #fff;
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1686px) {
.squandry-text {
  font-family: 'Open Sans', sans-serif;
  font-size: 85%;
  color: #fff;
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}
}
.box-clucky-text {
  font-family: 'Just Another Hand', cursive;
  font-size: 200%;
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1686px) {
.box-clucky-text {
  font-family: 'Just Another Hand', cursive;
  font-size: 170%;
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}
}
.box-clucky-text a{
	color: #d10005;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:link {
	color: #d10005;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:visited {
	color: #d10005;
		margin: 0;
	padding: 0;
}
.box-clucky-text a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:active {
	color: #d10005;
	margin: 0;
	padding: 0;
}
.placeholder {
	display: inline;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;
    border-bottom: 0px solid #fff;
}
.lower-bg {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 5000;	
	position: relative;
	background-color: #fff;
}
.tagline {
	font-family: 'Open Sans', sans-serif;
	font-size: 80%;
	text-align: center;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 50px;
}
.tagline a{
	color: #d10005;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #d10005;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #d10005;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #000;
	margin: 0;
	padding: 0;
}
.tagline a:active {
	color: #d10005;
	margin: 0;
	padding: 0;
}

.package-container {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 14.285%;
	padding-top: 0px;
	z-index: 2000;	
}
@media only screen and (max-width: 1015px) {
.package-container {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 2000;	
}
}
@media only screen and (max-width: 705px) {
.package-container {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 2000;	
}
}
.package-padding {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.icon-padding {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
.package-headline1 {
	font-family: 'Anton', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
    height: 50px;
}
@media only screen and (max-width: 1686px) {
.package-headline1 {
	font-family: 'Anton', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
    width: 100%;
    height: 50px;
}
}
.package-img {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 500;
}
.team-halves-left {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	width: 48%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
@media only screen and (max-width: 1464px) {
.team-halves-left {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
.team-halves-right {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 48%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
@media only screen and (max-width: 1464px) {
.team-halves-right {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
.team-face {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	width: 25%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
@media only screen and (max-width: 1551px) {
.team-face {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	width: 30%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 1402px) {
.team-face {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	width: 16%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 976px) {
.team-face {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	width: 25%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 735px) {
.team-face {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	width: 33%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 640px) {
.team-face {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
.team-text {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 70%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
@media only screen and (max-width: 1551px) {
.team-text {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 67%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 1402px) {
.team-text {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 82%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 976px) {
.team-text {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 73%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 735px) {
.team-text {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 65%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
@media only screen and (max-width: 640px) {
.team-text {
	margin-right: 0px;
	margin-top: 0%;
	display: inline;	
	float: right;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
}
}
.team-img {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 15px;
	width: 100%;
	z-index: 500;
}
